Мидори не запуск в новую установку

Я запустил новую установку операционной системы Ubuntu 11.10 под управлением оболочки GNOME, все работает как надо.

Я только что установил Мидори от обычных репозиториях Ubuntu через менеджер пакетов Synaptic, но когда я попытаться запустить его, несмотря на появление значка "Мидори" и "вихрь" в верхней панели, браузер не запускается. Переключение графического интерфейса не меняет эффекта.

Как и просили, начиная Мидори из терминала генерирует следующий вывод:

Джулио@Джулио-ноутбук:~$ Мидори Мидори: символ ошибки: Мидори: неопределенный символ: webkit_web_view_get_selected_text
+705
thiago 17 июл. 2011 г., 18:36:42
19 ответов

Я установил Webmin, и это работает прекрасно, пока я не установил форк & Squid и потом в Webmin остановить, если я попытаюсь войти в Webmin это то, что я получаю на Firefox.

Прокси-сервер отказал в подключении браузер Firefox настроен на использовать прокси-сервер отказал в подключении

+830
popozhu 03 февр. '09 в 4:24

Попробуйте просто набрав единства --заменить. Это должно перезапустить единства без остановки все работающие программы.

+764
TomCat 25 июл. 2018 г., 5:25:57

Я использую Ubuntu 11.10, которая libmongodb-Перл 0.39-1 доступна через apt-получить. Я вижу, что версия 0.45 доступен в "точных" (12.04) Вселенной.

Как я могу обновить apt на установку версии 0.45 этого драйвера?

+763
Yuri Parsons 7 мая 2013 г., 5:05:29

Когда я начинаю гнома терминальной сессии в Ubuntu 13.04, нет терминала значок на панели запуска, и, когда я альт + таб через приложения, то нет.

Кто-нибудь знает как я могу сделать эту работу?

+740
Nnickopol 4 апр. 2012 г., 16:57:03

Попробуйте установить менеджер настройки compizconfig через центр программного обеспечения. Откройте программу и перейдите в раздел "эффекты" и включить "украшение окна." Тогда вы можете выйти потом войти, или откройте терминал и введите

единство-сброс

Это должно дать вам развернуть, свернуть, изменить размер обратно.

+739
Kegette 2 дек. 2013 г., 7:32:29

Мне было интересно, если кто-то может сказать мне, где находятся основные файлы конфигурации единства, по крайней мере, файл, который можно графически настроить через эту команду. Я хочу, чтобы изменить размер тире и цвет панели, но я не нашел где это сделать.

+698
Jimbob 20 авг. 2019 г., 1:48:16

Я новичок сам, поэтому я надеюсь, что мой ответ может помочь вам. Я считаю, что это возможно. Но если вы попытаетесь войти в VNC сессии приложения не будет работать, если они работают. Например, если Firefox работает на конкретной машине, вы не сможете запустить его на своем терминале. Ну, по крайней мере, thatś, что случилось со мной.

+667
rahthakor 21 сент. 2010 г., 1:15:52

Возможные Дубликаты:
Как заставить клавиатуру работать как система OSX широкий?

Я использую Ubuntu 10.10 на моем MacBookPro6.2, и я бы хотел переназначить следующие разделы:

Правый Alt -> право-УМК
Правую команду (клавишу Apple) -> правый Alt

как мне это сделать? спасибо за вашу помощь

+597
CleoR 2 сент. 2011 г., 2:47:27

Wunderlist не поддержать Ubuntu 11.10 только пока. Разработчики были уведомлены, и мы надеемся увидеть его в ближайшее время обновление для Ubuntu 11.10!

+511
ioannis 7 дек. 2017 г., 23:29:03

Гвайядеке Install guayadeque

Этот музыкальный плеер поставляется с высоко настраиваемый кроссфейдер (библиотека -> настройки):

enter image description here

+436
Tomo 16 дек. 2013 г., 4:28:22

Нажмите на конкретной виртуальной машине Windows и выберите "Вид" на панели инструментов. Оттуда выберите "IDE CDROM1", нажмите на опцию "отключить", чтобы отключить носитель(CD). После этого он не просит диск.

ВМ -> окна -> IDE и CDROM1 -> отключить

+435
Nitesh Saxena 13 авг. 2014 г., 5:39:01

Ну , я с Ubuntu 12.10 и я удалить браузер Firefox 17 для установки Firefox 16.0.2.
Вы можете попробовать это:

  1. Откройте терминал и введите: компакт-диск в /var/кэш/АПТ/архивы
  2. Поиск для браузера Firefox 16 deb-пакетов, например: ЛС-л | команда grep 'в Firefox' | грэп '16.0.02'
  3. В моем случае у меня есть пакет 4 деб для Firefox 16

enter image description here 4. Теперь, я удалил браузер Firefox 17 С: суда apt-получить удалить в Firefox

enter image description here 5. Наконец-то я установил браузер Firefox 16 пакетов с:

судо команды dpkg -я Общ -я | команда grep 'в Firefox' | команда grep '16.0.2' | у awk '{печати $9}' | команды xargs`

enter image description here

Или если у вас есть список с Firefox 16 deb пакеты , можно установить каждый .deb-пакет с помощью dpkg судо-я имя_пакета.деб

enter image description here

Надеюсь, что это будет полезно.

Привет.

+415
user41231 25 сент. 2014 г., 18:08:58

Убедитесь, что у вас есть раздел установить правильно, и что нет места для него. У меня такая же ошибка, когда пытаюсь установить на раздел с не достаточно места выделено. Если вы все еще получаете эту ошибку, или у вас есть достаточно места на разделе/жесткий диск, я хотел бы предложить, используя Ubuntu Desktop для установки, если вы хотите, чтобы Ubuntu на ваш основной жесткий диск. Это безопаснее и проще в настройке.

+296
timctran 18 июн. 2015 г., 5:54:37

В качестве альтернативы lgarzo ответ, вы можете грэп то, что вас интересует из каталога/var/журнал/команды dpkg.журнал. Е. Г., если вы хотите увидеть все, что вы установили или обновили вчера, вы могли бы работать:

кот /ВАР/лог/команды dpkg.журнал | команда grep "^2012-03-25.*\ установлен\ "

Одна вещь, чтобы отметить: это будет список вручную установленные пакеты (судо команды dpkg -я ...), которые не появляются в Апте истории.

Еще лучше использовать zgrep, если он установлен, так что вы можете найти строки в сжатом виде файлов, а также

zgrep "^2012-03-25.*\ установлен\ " в /var/журнал/команды dpkg.журнал*
+243
Melita 26 дек. 2014 г., 14:38:03

Я пытаюсь установить PostGIS на Ubuntu 13.04. Я пытался следовать несколько различных блогов и Вики, но всегда выполняются в одной и той же проблемы...

$судо apt-получить установку с PostGIS в PostgreSQL-9.1-с PostGIS
....
Пакет PostgreSQL-9.2-PostGIS-это не доступно, но называется по другому
пакет.
Это может означать, что пакет отсутствует, не используется, или
доступен только из другого источника

Е: пакет с PostgreSQL-9.2-PostGIS и не кандидат установку 

Поэтому я стараюсь 9.1...

$судо apt-получить установку с PostGIS в PostgreSQL-9.1-с PostGIS
....
Следующие пакеты имеют неудовлетворенные зависимости:
в PostgreSQL-9.1-с PostGIS : зависит: в PostgreSQL-9.1, но он не будет установлен
Е: не удалось исправить ошибки, у вас прошла сломанные пакеты.

Не повезло, так как я ищу для PostgreSQL-9.1...

суда apt-получить установки PostgreSQL-9.1
...
Некоторые пакеты невозможно установить. Это может означать, что у вас есть
просите невозможного, или если вы используете нестабильный
распределение, что некоторые необходимые пакеты еще не созданы
или были удалены из incoming.
Следующая информация может помочь разрешить ситуацию:

Следующие пакеты имеют неудовлетворенные зависимости:
 СУБД PostgreSQL-9.1 : зависит: в PostgreSQL-общие (>= 115~) но он не будет
установлен
Е: не удалось исправить ошибки, у вас прошла сломанные пакеты.

Так что PostgreSQL-общего-то?

суда apt-получить установки PostgreSQL-общие
Некоторые пакеты невозможно установить. Это может означать, что у вас есть
просите невозможного, или если вы используете нестабильный
распределение, что некоторые необходимые пакеты еще не созданы
или были удалены из incoming.
Следующая информация может помочь разрешить ситуацию:

Следующие пакеты имеют неудовлетворенные зависимости:
 в PostgreSQL-общие : перерывы: у logrotate (>= 3.8), но 3.8.3-3ubuntu2 должен быть установлен
Е: не удалось исправить ошибки, у вас прошла сломанные пакеты.

Кто-нибудь знает что делать?

+195
Matthew Routley 5 дек. 2015 г., 23:38:31

Я написал следующий скрипт, чтобы установить некоторые переменные окружения, когда это необходимо.

#!/Бен/ш
экспортной базы=/домой/разработка/деревья
$база Эхо 
экспортировать переменную PATH=$PATH: в$База
Эхо $путь

Ниже команда и результаты я вижу на моем терминале: скрипт работает, но переменные не заданы в конце.

~$: ./script.sh
/главная/разработки/деревья
/ОГРН:......:/главная/разработки/деревья
~$: Эхо $базовый

~$: 

Что случилось? Спасибо заранее. Мирко

+185
Kevin Patrick 25 июл. 2016 г., 7:20:35

Хранилища должны быть добавлены и включены только один раз. Вы, вероятно, видеть инструкции, как:

Добавить стабильный Шмель-релизы ППА и установке Bumblebee используя проприетарный драйвер Nvidia:

судо дополнения кв-репозиторий PPA:Шмель/стабильный
судо apt-получить обновление
суда apt-получить установку Шмель Шмель-нвидиа

Добавление репозитория должно быть сделано только один раз. В приведенном выше примере шмеля программа не доступна в стандартных репозиториях, поэтому вы должны включить эту стороннего репозитория (с помощью добавления-apt-репозитории программы).

Вторая линия, apt-получить обновление, обновляет список пакетов, чтобы получить последнюю информацию о пакетах. Если был добавлен новый репозиторий, об этом сообщат в базу новых пакетов из репозитория.

Третья команда, apt-получить установку ... эквивалентно следующей процедуре: выбрать пакет для установки.

Центр программного обеспечения Ubuntu позволяет установить программное обеспечение, которое доступно в репозиториях. Результат ничем не отличается, когда вы "вручную" установить пакеты с помощью apt-получить установку команды. Вы будете по-прежнему получать обновления, и такие из репозиториев.

Наконец, вы можете столкнуться с инструкциями, как "загрузка ФОО.deb и установить его с помощью dpkg судо-я ФОО.деб". В этом случае вы не будете получать обновления, если автор вносит изменения в конфигурацию системы (например Гугл Хром).

+168
Gfei 21 мар. 2011 г., 23:38:45

Когда я подключить Мой компьютер с установить Ubuntu на это, он продолжает загружаться и загружаться вечно. Он загружает загрузочный экран, но он не загружается.

Единственный способ войти в это нажать сочетание клавиш Ctrl+клавиши Alt+F2, а затем введите имя пользователя информация для входа в систему, затем я ввожу команду sudo языка, затем войти снова, но только на этот раз я загружаю в GUI. Но когда интерфейс зависает, я ничего не могу сделать, так что я удерживайте кнопку питания на моем comter, чтобы выключить его.

Как я могу это исправить?

+144
justinae 25 нояб. 2014 г., 9:54:16

найти . -тип D | команды xargs -я{} СР ./файл myfile {}/

Это, как я сделал работу.

Здесь была проблема, которую я хотел решить. Я хотел проверить всех моих новых виртуальных хостов, прежде чем устанавливать сами приложения.

фрд 
в /var/www в/
найти . -тип D
.
./сайт 1
./сайт2
./site3
найти . -тип D | команды xargs -я{} СР ./php.info {}/ 
общ./*
./php.info

./сайт 1:
php.info

./сайт2:
php.info

./site3:
php.info

+127
Failona 14 июн. 2014 г., 17:58:47

Показать вопросы с тегом